@media all and (max-width: 1400px){
    
    .text-middle{
        max-width: 1025px;
        font-size: 14px;
    }
    
    .content-4{
        max-width: 1310px;
    }
    
    .content-4-item{
        padding-top: 80px;
    }
    
    .content-4-item p{
        font-size: 12px;
    }
    
    .content-4-item p.borders{
        font-size: 16px;
    }
    
    .content-text-hl{
        padding-top: 50px;
    }
    
    .works-present-box{
        margin-top: 10px;
    }
    
    .content-bottom-hl{
        margin-top: 80px;
        padding-top: 45px;
        padding-bottom: 45px;
    }
    
}


@media all and (max-width: 1240px){

    .content-4{
        max-width: 1200px;
    }
    
    .content-4-item{
        padding-top: 70px;
    }
    
    .content-4-item p.borders{
        font-size: 13px;
        padding: 3px 0;
    }
    
    
    .text-middle{
        max-width: 90%;
    }
    
    .content-4-item p.borders{
        font-size: 16px;
        padding: 8px 0;
    }
    
    .content-4-item p{
        font-size: 14px;
    }
    
    .works-present-box{
        margin-top: 20px;
    }

    .menu-row a{
        font-size: 12px;
    }
}


@media all and (max-width: 1024px){
    .content-4-item{
        width: 50%;
    }
    
    .works-item {
        width: 19.5%;
        margin-right: 0.625%;
        margin-top: 0.625%;
    }
    
    .works-present-box .works-item:nth-child(6), 
    .works-present-box .works-item:nth-child(12), 
    .works-present-box .works-item:nth-child(18),
    .works-present-box .works-item:nth-child(24),
    .works-present-box .works-item:nth-child(30),
    .works-present-box .works-item:nth-child(36)
    {
        margin-right: 0.625%;
        margin-top: 0.625%;
    }
    
    .works-present-box .works-item:nth-child(5), .works-present-box .works-item:nth-child(10), .works-present-box .works-item:nth-child(18){
        margin-right: 0px;
    }
    
    
    .works-present-box.showAll .works-item:nth-child(18){
        margin-right: 0.625%;
    }
    
    .works-present-box.showAll .works-item:nth-child(15),
    .works-present-box.showAll .works-item:nth-child(20),
    .works-present-box.showAll .works-item:nth-child(25),
    .works-present-box.showAll .works-item:nth-child(30),
    .works-present-box.showAll .works-item:nth-child(35){
        margin-right: 0px;
    }
    
    .works-present-box .works-item:nth-child(n+15){
        display: none;
    }
    
    .works-present-box.showAll .works-item:nth-child(n+15){
        display: block;
    }
    
    
    
    .works-present-box .works-item:nth-child(18) {
        display: block;
    }
        
    .bottom-box div{
        width: 50%;
        float: left;
    }
    
    div.clearfix{
        float: none;
    }
    
    /*.bottom-box-1920 {
        display: none;
    }
    .bottom-box-1024 {
        display: block;
    }*/
    
    .content-4-1, .content-4-2, .content-4-3, .content-4-4 {
        /*height: 32%;*/
    }
    
    .content-bottom-hl {
        padding-top: 65px;
        padding-bottom: 30px;
        font-size: 26px;
    }
    .content-4-text p:nth-of-type(1) {
        /*height: 40px;*/
    }
    
    
    .content-bottom-hl{
        font-size: 28px;
        padding-top: 35px;
    }
    
}


@media all and (max-width: 980px){
 
    .content-text{
        font-size: 16px;
        max-width: 90%;
        margin: 0 auto;
    }
    
    .works-present-box{
        margin-top: 40px;
    }
    
}


@media all and (max-width: 750px){
    
    .content-bottom-hl{
        font-size: 22px;
        padding-top: 40px;        
    }

}

@media all and (max-width: 650px){
    
    #hamburger, #hamburger2{
        width: 23px;
        height: 17px;
        background-size: cover;
    }
    
    .menu-row-hamburger2{
        right: 15px;
        margin-top: 14px;
        bottom: 13px;
    }
    
    .menu{
        top: 44px;
    }
    
    .menu-alja{
        padding-top: 0;
    }
    
    .menu-alja .logo{
        margin-top: 13px;
        margin-left: 15px;
    }
    
    .menu-alja .logo img{
        width: 113px;
        height: auto;
    }
    
    .menu-row-hamburger{
        bottom: 22px;
        right: 22px;
    }
    
    header .logo{
        bottom: 12px;
        left: 20px;
    }
    
    header .logo img{
        height: 27px;
    }
    
    
    
    /*
    header .logo img{
        height: 35px;
        width: auto;
    }*/
    
    .menu-row-hamburger.visible{
        display: block;
    }
    
    /*.menu-row-hamburger,*/ .menu-row-hamburger2 {
        display: block;
    }
    /*
    .menu-row-hamburger2 {
        bottom: 22px;
    }*/
    
    .menu-row {
        display: none !important;
    }
    .content-4-1, .content-4-2, .content-4-3, .content-4-4 {
       /*height: 20%;*/
    }
    .menu {
        display: none;
    } 
    .works-present-box .works-item:nth-child(1n+1) {
        width: 24%;
        margin-right: 1.3%;
        margin-top: 1.3%;
    }
    .works-present-box .works-item:nth-child(4n+4) {
        margin-top: 1.3%;
        margin-right: 0px;
    }
    
    
    
    .works-present-box .works-item:nth-child(n+12){
        display: none;
    }
    
    .works-present-box.showAll .works-item:nth-child(n+12){
        display: block;
    }
    
    .works-present-box.showAll .works-item:nth-child(15),    
    .works-present-box.showAll .works-item:nth-child(23),
    .works-present-box.showAll .works-item:nth-child(25),
    .works-present-box.showAll .works-item:nth-child(27),
    .works-present-box.showAll .works-item:nth-child(30),
    .works-present-box.showAll .works-item:nth-child(31),
    .works-present-box.showAll .works-item:nth-child(35){
        margin-right: 1.3%;
    }
    
    .works-present-box.showAll .works-item:nth-child(21),
    .works-present-box.showAll .works-item:nth-child(25),
    .works-present-box.showAll .works-item:nth-child(29),
    .works-present-box.showAll .works-item:nth-child(33),
    .works-present-box.showAll .works-item:nth-child(37){
        margin-left: 1.3%;
        margin-right: 0;
    }
    
    
    .works-present-box .works-item:nth-child(18) {
        margin-right: 0px;
        display: block;
    }
    
    .works-present-box.showAll .works-item:nth-child(18) {
        display: none;
    }
    
    .content-text{
        padding-top: 14px;
        font-size: 18px;
    }
    
    .content-bottom-hl {
        /*padding-top: 65px;*/
        padding-bottom: 30px;
    }
    
    .text-hl{
        font-size: 28px;
        padding-top: 108px;
    }
    
    .text-middle{
        padding-top: 5px;
    }
    
    .content-4-item{
        padding-top: 50px;
    }
    
    .content-4-item p.borders{
        font-size: 11px;
        padding: 5px 0;
        margin-bottom: 5px;
    }
    
    .content-4-item p{
        font-size: 10px;
    }
    
    .content-text-hl{
        font-size: 28px;
    }
    
    .content-text{
        font-size: 14px;
        padding-top: 4px;
        max-width: 90%;
        margin: 0 auto;
    }
    
    
    .content-bottom-hl{
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    
    .fancy_form h2{
        font-size: 26px;
    }
    
    .fancy_form#contact_form .l, .fancy_form#contact_form .r{
        width: 100%;
    }
    
    .fancy_form#contact_form .inner{
        max-width: 322px;
    }
    
    .labelAnim .sectionLabel{
        font-size: 12px;
    }
    
}


@media all and (max-width: 420px){
    
    .content-4-item{
        width: 100%;
    }
    .bottom-box div{
        width: 100%;
        float: left;
    }
    
    .works-present-box .works-item:nth-child(1n+1) {
        width: 49%;
        margin-right: 2%;
        margin-top: 2%;
    }
    
    .works-present-box .works-item:nth-child(2n+2) {
        margin-top: 2%;
        margin-right: 0px;
    }
    
    .works-present-box .works-item:nth-child(5), .works-present-box .works-item:nth-child(15){
        margin-top: 2%;
        margin-right: 2%;
    }
    
    .content-4-1, .content-4-2, .content-4-3, .content-4-4 {
        padding-top: 30px;
        /*height: 23%;*/
    }
    
    .content-4-text p:nth-of-type(2) {
/*        height: 12%;*/
        height: auto;
    }
    
    div.clearfix{
        float: none;
    }
    
    .works-present-box .works-item:nth-child(n+12){
        display: none;
    }
    
    .works-present-box .works-item:nth-child(18) {
        display: block;
    }
    
    .works-present-box.showAll .works-item:nth-child(18) {
        display: block;
        margin-right: 0;
    }
    
    
    .works-present-box.showAll .works-item:nth-child(21),
    .works-present-box.showAll .works-item:nth-child(25),
    .works-present-box.showAll .works-item:nth-child(29),
    .works-present-box.showAll .works-item:nth-child(33),
    .works-present-box.showAll .works-item:nth-child(37){
        margin-left: 0;
        margin-right: 2%;
    }
    
    .works-present-box.showAll .works-item:nth-child(15), 
    .works-present-box.showAll .works-item:nth-child(23), 
    .works-present-box.showAll .works-item:nth-child(25), 
    .works-present-box.showAll .works-item:nth-child(27), 
    .works-present-box.showAll .works-item:nth-child(31), 
    .works-present-box.showAll .works-item:nth-child(35) {
        margin-right: 2%;
    }
    
    .works-present-box.showAll .works-item:nth-child(30){
        margin-left: 0;
        margin-right: 0;
    }
    
    .content-4-4 img{
        width: 60%;
        max-width: 293px;
    }
    
    .content-text {
        padding: 17px 10px;
    }
    
    
    
    
    
    
    
    
    
    .text-hl{
        font-size: 24px;
        padding-top: 80px;
    }
    
    .text-middle{
        font-size: 12px;
        text-align: justify;
        line-height: 18px;
    }
    
    .content-4-1, .content-4-2, .content-4-3, .content-4-4{
        padding-top: 0;
    }
    
    .content-4-item{
        padding-top: 10px;
    }
    
    .content-text-hl{
        font-size: 24px;
        padding-top: 40px;
    }
    
    .content-text{
        padding-top: 5px;
        font-size: 12px;
    }
    
    .works-present-box{
        margin-top: 0;
    }
    
    .content-bottom-hl{
        padding-top: 20px;
        font-size: 20px;
    }
    
    .footer-text{
        font-size: 10px;
        line-height: 34px;
        padding-left: 20px;
    }
    
    .footer{
        height: 34px;
    }
    
    
    
}
